{*FrontStrankaType Static*}
<section id="stranka" class="row">
    <div class="col col-12">
        <h1 n:block=title class="mb-3">{$stranka->nazev}</h1>
        {if $stranka->content != null | $stranka->content != ''}
            <div class="mb-3">
                {$stranka->content|noescape}
            </div>
        {/if}
    </div>
</section>